
Redmine - Patch #11259

zh.yml file updated on 06/26/2012

2012-06-26 08:09 - Steven Wong

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

I've add a patch for zh.yml file,but I don't know how to make a patch with git. If anyone could help me ,Thanks so much.

the pull request is

https://github.com/redmine/redmine/pull/6

Related issues:

Related to Redmine - Patch #11261: Simplified Chinese translation for configu... Closed

Associated revisions

Revision 9891 - 2012-06-26 12:37 - Toshi MARUYAMA

Simplified Chinese translation updated by Steven Wong (#11259)

History

#1 - 2012-06-26 12:03 - Toshi MARUYAMA

- File zh-r9889.diff added

Please attach a patch to this issue.

And please fix new-line.

And please do not send pull request on Github.

$ git remote add zh git://github.com/archonwang/redmine.git

$ git fetch zh

$ git log -n 2 zh/master | cat

commit eb89286065d36c6345f3da8bc6479a0233d4b24d

Author: Steven.W <XXXXXXXXXXXXXXXXX>

Date:   Tue Jun 26 14:04:03 2012 +0800

    zh.yml file updated

    zh.yml file updated on 06/26/2012.

commit a60c85e9ff8eee275187d5d9884189eb73988a37

Author: tmaruyama <tmaruyama@e93f8b46-1217-0410-a6f0-8f06a7374b81>

Date:   Tue Jun 26 03:26:58 2012 +0000

    Traditional Chinese translation added and changed by ChunChang Lo (#11256)

    git-svn-id: svn://rubyforge.org/var/svn/redmine/trunk@9889 e93f8b46-1217-0410-a6f0-8f06a7374b81

$ git checkout -b zh-newline zh/master

Branch zh-newline set up to track remote branch master from zh.

Switched to a new branch 'zh-newline'

$ cp config/locales/zh.yml .

$ perl -pe 's/\r\n/\n/' < zh.yml > config/locales/zh.yml

$ git commit -a -m "fix newline" 

[zh-newline 40c95ad] fix newline

 1 files changed, 1051 insertions(+), 1051 deletions(-)

$ git diff a60c85e9ff8eee275187d5d9884189eb73988a37 HEAD > ~/Desktop/zh-r9889.diff
#2 - 2012-06-26 12:24 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

#3 - 2012-06-26 15:19 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r9891.

Files

zh-r9889.diff 1.24 KB 2012-06-26 Toshi MARUYAMA
